RubyGems Navigation menu

butler 1.9.0

Butler - the IRC bot with class

Gemfile
          gem 'butler', '~> 1.9.0'
  
  
  
  
  
  
  

install
          gem install butler
  
  
  
  
  
  
  

Total downloads 9,410

For this version 2,191

Required Ruby Version: None

Links:

Versions:

  1. 1.9.0 - December 31, 2007 (129 KB)
  2. 1.8.3 - December 5, 2007 (116 KB)
  3. 1.8.2 - November 27, 2007 (112 KB)
  4. 1.8.1 - October 26, 2007 (102 KB)
  5. 1.8.0 - October 6, 2007 (92 KB)